
<div id="top_of_dialog">
	<strong>Dettaglio Opera</strong>
</div>

<div style="margin-top: 15px">

	<table class="table table-bordered blockContainer showInlineTable equalSplit">
		<thead>
			<tr>
				<th class="blockHeader" colspan="4">Opera</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right marginRight10px">
						Codice Opera
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" style="max-width: 180px;">
						<span class="span10">{{showCodiciOpera(ctrl.combana)}}</span>
					</div>
				</td>
			</tr>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right marginRight10px">
						Titolo
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid">
						<span class="span10">{{ctrl.combana.titoloOriginale || ctrl.combana.titoloAlternativo}}</span>
					</div>
				</td>
			</tr>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right marginRight10px">
						Artisti
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid">
						<span class="span10">{{showArtists(ctrl.combana.compositore || ctrl.combana.autore)}}</span>
					</div>
				</td>
			</tr>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right marginRight10px">
						IPI Artisti
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid">
						<span >{{ctrl.combana.compositore || ctrl.combana.autore}}</span>
					</div>
				</td>
			</tr>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right marginRight10px">
						Utilizzazioni
					</label>
				</td>
				<td class="fieldValue medium" style="background: none !important">
					<div class="row-fluid">
						<div class="listViewEntriesDiv contents-bottomscroll" ng-show="ctrl.combana.utilizzazioni && ctrl.combana.utilizzazioni.length > 0">
							<div class="bottomscroll-div table-wrapper-scroll-y modal-table-scrollbar" style="width: 90%; min-height: 80px; padding: 0px">
								<table class="table table-bordered listViewEntriesTable noHoverTable">
									<thead>
										<tr class="listViewHeaders">
											<!--<th style="width:15%;text-align: center; font-weight: normal">Periodo</th> -->
											<th style="width:10%;text-align: center; font-weight: normal">DSP</th>
											<th style="width:20%;text-align: center; font-weight: normal">DSR</th>
											<th style="width:20%;text-align: center; font-weight: normal">Versione KB</th>
										</tr>
									</thead>
									<tbody>
										<tr class="listViewEntries" ng-repeat="item in ctrl.combana.utilizzazioni">
											<!-- <td class="listViewEntryValue medium" style="width:15%;">{{item.periodo}}</td> -->
											<td class="listViewEntryValue medium" style="width:10%;">{{item.dsp}}</td>
											<td class="listViewEntryValue medium" style="width:20%;text-align: center;">{{item.dsr}}</td>
											<td class="listViewEntryValue medium" style="width:20%;text-align: center;">{{item.versione}}</td>
										</tr>
									</tbody>
								</table>
							</div>
						</div>
					</div>
				</td>
			</tr>
		</tbody>
	</table>
	
</div>

<div style="margin-top: 15px">
	<table width="100%">
	<tr>
		<td>
<!--  -- >
			<button type="button" class="btn addButton" ng-click="cancel()">
				<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Annulla</strong>
			</button>
<!--  -->
		</td>
		<td align="right">
			<button type="button" class="btn addButton" ng-click="save()">
				<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Chiudi</strong>
			</button>
		</td>
	</tr>
	</table>
</div>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>
